body {
	font-family: '微软雅黑', '黑体', '宋体', tahoma, arial, sans-serif, "Lucida Grande", Verdana, Lucida, Helvetica;
	/*max-width: 1920px;*/
	margin: 0 auto;
}

/*.w1200 {*/
/*	width: 1200px;*/
/*	margin: 0 auto;*/
/*}*/

.header {
	padding: 10px 0;
	background: #fff;
	width: 100%;
	z-index: 99;
	box-shadow: 0 1px 3px 0 rgba(90, 90, 900, 0.1)
}

.header img {
	width: 100%;
}

.header .wrap {
	max-width: 1400px;
	min-width: 1200px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	align-items: center;
}

.header .logo {
	display: flex;
	width: 300px;
}

.header .logo .logo1 {
	flex-shrink: 0;
	width: 70%;
}

.header .logo .logo2 {
	flex-shrink: 0;
	width: 30%;
}

.header .header-category-list {
	display: flex;
	margin-left: 50px;
	align-items: center;

	.header-category-list-item {
		width: 60px;
		flex-shrink: 0;
		margin-right: 30px;
	}
}

.header .hot-course {
	display: flex;
	align-items: center;
	margin-left: 50px;

	.hot-course-text {
		font-size: 15px;
		font-weight: 500;
		color: #3d3d3d;
	}

	.hot-course-item {
		font-size: 15px;
		position: relative;
		margin-left: 30px;
		color: #3d3d3d;
		font-weight: bold;
		background: linear-gradient(to right, #3d3d3d, #d3d3d3, #3d3d3d);
		background-size: 200%;
		background-clip: text;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		animation: titlefont 2s linear infinite;

		.hot {
			position: absolute;
			right: -17px;
			top: -20px;
			width: 20px;
			animation: hot 2s infinite;
		}
	}
}

@keyframes hot {
	0% {
		transform: scale(.8);
	}

	50% {
		transform: scale(1.2);

	}

	100% {
		transform: scale(.8);

	}
}
@keyframes titlefont {

	0% {
		background-position: -100%;

	}

	50% {
		background-position: 50%;
	}

	100% {
		background-position: 100%;

	}
}